# libdar::Elibcall Class Reference
[API]

exception used to signal an error in the argument given to libdar call of the API More...

`#include <erreurs.hpp>`

Inherits libdar::Egeneric.

List of all members.

## Detailed Description

exception used to signal an error in the argument given to libdar call of the API

the inherited get_message() method is probably the only one you will need to use

Definition at line 255 of file erreurs.hpp.

The documentation for this class was generated from the following file:

- erreurs.hpp